Forum Stats

  • 3,734,238 Users
  • 2,246,919 Discussions
  • 7,857,196 Comments

Discussions

Authorization Bearer 401 errors after APEX/ORDS upgrade

Ed S
Ed S Member Posts: 90 Blue Ribbon

Yesterday I posted that our APIs no longer work, given 401 errors, after upgrading to APEX 19.1. We turned some debugging on and our getting the following error. Anyone have any ideas?

[TE] url-mapping start: 2021-06-08T15:43:51.811Z duration: 0ms

Mapped request to mapping: *MY_SCHEMA|test|pu|, cryptoKeys=*****, id=xxxxxxxx, identityDomain=__NO_IDENTITY_DOMAIN__

Approval still valid: TRUE

java.sql.SQLDataException: ORA-01841: (full) year must be between -4713 and +9999, and not be 0

ORA-06512: at "ORDS_METADATA.OAUTH", line 756

ORA-06512: at "ORDS_METADATA.OAUTH_INTERNAL", line 543

ORA-06512: at "ORDS_METADATA.OAUTH", line 748

ORA-06512: at line 1


OAuthException [error=SERVER_ERROR, description=null, cause=java.sql.SQLDataException: ORA-01841: (full) year must be between -4713 and +9999, and not be 0

ORA-06512: at "ORDS_METADATA.OAUTH", line 756

ORA-06512: at "ORDS_METADATA.OAUTH_INTERNAL", line 543

ORA-06512: at "ORDS_METADATA.OAUTH", line 748

ORA-06512: at line 1

No user authenticated, public access to: example_priv is not permitted


Sign In or Register to comment.